Bug 861936 - [abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dcb0502b6308e6ddb86c5df36eb...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-01 12:05 UTC by antonakosn
Modified: 2013-08-01 04:23 UTC (History)
32 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:23:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.43 KB, text/plain)
2012-10-01 12:05 UTC, antonakosn
no flags Details
File: open_fds (908 bytes, text/plain)
2012-10-01 12:05 UTC, antonakosn
no flags Details
File: build_ids (5.97 KB, text/plain)
2012-10-01 12:05 UTC, antonakosn
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-01 12:05 UTC, antonakosn
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-01 12:05 UTC, antonakosn
no flags Details
File: maps (50.77 KB, text/plain)
2012-10-01 12:05 UTC, antonakosn
no flags Details
File: backtrace (28.53 KB, text/plain)
2012-10-01 12:05 UTC, antonakosn
no flags Details

Description antonakosn 2012-10-01 12:05:19 UTC
Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: _XAllocID
kernel:         3.5.4-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XCreatePixmap at CrPixmap.c:56
: #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:393
: #8 _cairo_surface_create_similar_scratch at cairo-surface.c:461
: #9 _cairo_surface_create_similar_solid at cairo-surface.c:528
: #10 INT_cairo_push_group_with_content at cairo.c:689
: #11 gdk_window_update_icon at gdkwindow-x11.c:3285
: #12 gdk_x11_window_set_icon_list at gdkwindow-x11.c:3415
: #14 gdk_window_set_icon_list at gdkwindow.c:10531
: #15 gtk_window_realize_icon at gtkwindow.c:3593

Comment 1 antonakosn 2012-10-01 12:05:26 UTC
Created attachment 619748 [details]
File: environ

Comment 2 antonakosn 2012-10-01 12:05:29 UTC
Created attachment 619749 [details]
File: open_fds

Comment 3 antonakosn 2012-10-01 12:05:31 UTC
Created attachment 619750 [details]
File: build_ids

Comment 4 antonakosn 2012-10-01 12:05:32 UTC
Created attachment 619751 [details]
File: limits

Comment 5 antonakosn 2012-10-01 12:05:34 UTC
Created attachment 619752 [details]
File: cgroup

Comment 6 antonakosn 2012-10-01 12:05:36 UTC
Created attachment 619753 [details]
File: maps

Comment 7 antonakosn 2012-10-01 12:05:39 UTC
Created attachment 619754 [details]
File: backtrace

Comment 8 Victor Nunes 2012-10-10 13:34:43 UTC
this bug is shown every time after login

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 9 Michael 2012-10-12 11:54:20 UTC
i have a fresh install do

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 10 Stuart D Gathman 2012-10-13 02:45:34 UTC
happens the last several times I have rebooted.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 11 Jörg Krzeslak 2012-10-31 17:10:15 UTC
I did nothing special. Just shut down the computer after a few hours of work.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 12 Ken Dubrick 2012-11-11 16:48:54 UTC
Just logging in
First boot up of the day


backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 13 Tom Adams 2012-12-05 06:46:20 UTC
It happened after a system start.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 14 Ken Dubrick 2012-12-14 21:00:11 UTC
just logging in for the first time today

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 15 LeRoy Madison JR 2012-12-16 13:41:33 UTC
I just logon thats when theproblem came up

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 16 Tom Adams 2012-12-22 16:07:01 UTC
Just booted up.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 17 Ken Dubrick 2012-12-22 19:52:24 UTC
Just logged in for the first today

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 18 Tom Adams 2012-12-26 12:29:25 UTC
I just rebooted the laptop.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 19 LeRoy Madison JR 2013-01-15 16:07:30 UTC
I just logon and got problem happen message

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 20 Woody 2013-02-11 11:10:19 UTC
Yesterday's automatic update resulted in;
$  lsb_release -irc
Distributor ID:	Fedora
Release:	17
Codename:	BeefyMiracle

$ uname -or
3.7.3-101.fc17.i686 GNU/Linux

Computer was shut down for the night. This morning's start up resulted in the big deal however, I see nothing out of order.


backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 21 Fedora Admin XMLRPC Client 2013-05-09 00:08:13 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 22 Fedora Admin XMLRPC Client 2013-05-09 00:09:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 23 Fedora Admin XMLRPC Client 2013-05-09 00:11:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 24 Fedora End Of Life 2013-07-04 00:33:28 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 25 Fedora End Of Life 2013-08-01 04:23:47 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.